/* *********************************************************************************************************************
	One% CSS Grid - 12 Columns Fluid CSS Grid System

	Why One% ? Let’s count ...
		we have 12 columns (magic number divided by 2, 3, 4, 6)

		for 12 columns we need 11 margins

		so if we count margin 3%, then 3% * 11 margins = 33%

		and if we count width of 1 column 5.5%, than 5.5% * 12 columns = 66%

		in the end we have 33% + 66% = 99% aaand ???

		1% is still here so that's the name - One%

	2 starting options ? Let’s count a bit more ...
		1200px - perfectly fits 1280 screens
			12 columns
			margin 3% / 36px (full-width)
			col1 5.5% / 66px (full-width)

		1000px - perfectly fits 1024 screens
			12 columns
			margin 3% / 30px (full-width)
			col1 5.5% / 55px (full-width)
*/





/* *********************************************************************************************************************
 * Main container for all
 */
.main_wrapper {
	margin: 0 auto;
	padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
}

.main_wrapper {
	max-width: 1010px;
}

.onerow {
	clear: both;
	padding: 0 10px;
}





/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	width: 100%;
	height: auto;
	display: block;
}





/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */
@media all and (min-width: 1024px) {
	.main_wrapper {
		max-width: 1010px;
	}

	.main_wrapper .onerow {
		padding: 0;
	}
}





/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 768px) 

	{
		.nav li {padding:0 8px;}
		.nav > li > a {font-size:11px;}
		.bodycontainer .bd_top .col_left {width:410px;}
		.bodycontainer .bd_bottom .sponser_blk .sb_bottom a {padding:0 6px;}
		.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom {padding:5px;}
		.ps_container .psc_info .multiple_topics .mt_inner .mti_bottom span {height:110px;}
		
		.header .hd_top .event_detail .b_icon {display:none;}
		.banner_container .caption {padding-right:100px;}
		.banner_container .caption strong {font-size:16px;}
		.banner_container .caption strong span {font-size:26px;}
		
		.content_container .p_links .pl_inner {background:none;}
		.content_container .p_links .pl_inner .pli_com {min-height:250px;}
		.content_container .p_links .pl_inner .pli_com span.single {line-height:26px;}
		
		.content_container .org_blk {padding:0;}
		.content_container .org_blk .ob_com {width:100%!important; padding:0 0 20px 0;}
		
		.program_agenda_blk .pab_com_row .info {width:560px;}

			
	}

@media all and (max-width:640px) 

	{

		.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
			float: none;
			width: 99%;
		}
		
		.header .hd_top .logo {text-align:center;}
		.header .hd_top .event_detail {text-align:center;}
		.header .hd_top .event_detail strong {display:block;}
		
		.skdslider {height:210px!important;}
		.skdslider .slide-desc {display:none;}
		.skdslider a.prev, .skdslider a.next {display:none;}
		
		.footer .ft_bottom .ft_logo {text-align:center;}
		.footer .ft_bottom .ft_logo img {display:inline-block;}
		.footer .ft_bottom .address p {text-align:center;}
		
		.tab {width:50%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; 
		float:left; text-align:center;}
		.tab a {font-size:15px;}
		
		.tab-container .panel-container {padding-top:80px;}
		.program_agenda_blk .pab_com_row .time {width:60px;}
		.program_agenda_blk .pab_com_row .info {width:465px;}
		
	}
	
@media all and (max-width:480px) 

	{

		.tab a {line-height:22px; padding:5px 30px;}
		.program_agenda_blk .pab_com_row .info {width:310px;}
	}
	
@media all and (max-width:360px) 

	{	
		
		.header .hd_top .event_detail span {line-height:18px;}
		.content_container .p_links .pl_inner .pli_com {width:100%; min-height:inherit; height:auto;}
		.form_blk .fb_inner input[type="text"] {width:100%; margin:0; -webkit-box-sizing:border-box; 
		-moz-box-sizing:border-box; box-sizing:border-box; height:36px;}
		.form_blk .fb_inner select  {width:100%; margin:0; -webkit-box-sizing:border-box; 
		-moz-box-sizing:border-box; box-sizing:border-box; height:36px;}
		.rates_blk .rates {width:279px!important;}
		
		.tab a {padding:5px 15px; font-size:13px;} 
		.program_agenda_blk .pab_com_row .time {width:100%;}
		.program_agenda_blk .pab_com_row .info {width:100%;}
		
	}
	
@media all and (max-width:320px) 

	{
		
	}
	
	